<!DOCTYPE html>
<html>
	<head>
		<title>GameGame - {!TITLE!}</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="/assets/css/bootstrap.min.css" />
		<link rel="stylesheet" href="/assets/css/main.css" />
		<meta name="description" content="{!DESCRIPTION!}">
		<meta name="keywords" content="{!KEYWORDS!}">
		<script type="text/javascript" src="/assets/js/functions.js"></script>
		<script src="https://www.google.com/recaptcha/api.js"></script>
		<script src="/assets/js/jquery.min.js"></script>
	    <link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon.png">
		<link rel="icon" href="fav.png">
	</head>
	<body>

<!-- Header -->
<header id="header" class="alt">
	<span class="logo" style="position: relative;z-index: 989;"><a href="/"><img src="img/logo.png" alt="" /></a></span>
</header>

<!-- Wrapper -->
<div id="wrapper" style="position: relative;z-index: 999;">



<?
$usid = $_SESSION["user_id"];
$db->Query("SELECT * FROM db_users_a WHERE id = '$usid'");
$user_data = $db->FetchArray();

$newsus = $user_data["news"];

$numnews = 0;
$db->Query("SELECT * FROM db_news ORDER BY id DESC");
while($newses = $db->FetchArray()){
$numnews = $numnews+1;
}
?>


<style>
#blink {
color: #ffe18a;
animation:blur 2s ease-out infinite;
}

@keyframes blur{
from{
color: #fff;}
}
</style>


<!-- Navbar -->
<nav class="navbar navbar-default">
<div class="container-fluid">
	<div class="navbar-header">
	<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
	</button>
		<a class="navbar-brand" href="/"><span class="fa fa-home" style="font-size: 1.25em;"></span></a>
	</div>
	<div class="collapse navbar-collapse" id="myNavbar">
		<ul class="nav navbar-nav">
				<?php if($numnews == $newsus){ ?>
					<li><a href="/news">Новости</a></li>
					<?php } else if($numnews > $newsus) { $newsplus = $numnews-$newsus; ?>
					<li><a href="/news"><font id="blink">Новости</font><sup style="color:red;">NEW</sup></a></li>
					<?php } ?>
					
	<?php if ($_SESSION["user_id"]) : ?>
					<li><a href="/competition">Конкурсы</a></li>			
	<?php endif;?>
	<?php if (!$_SESSION["user_id"]) : ?>
					<li><a href="/competition">Конкурсы</a></li>
					<li><a href="/serfing">Серфинг</a></li>
<?php endif;?>
					<li><a href="/about">О нас</a></li>
					<li><a href="/stats">Статистика</a></li>
					<li><a href="/help">Контакты</a></li>
		</ul>
		<ul class="nav navbar-nav navbar-right">
	<?php if ($_SESSION["user_id"]) : ?>
<li><a href="/kassa" style="border-radius: 2em 0 0 2em;margin-right: -1px;" title="Пополнить / Заказать выплату">Баланс: {!BALANCE_B!} | {!BALANCE_P!}</a> </li>

        <!-- Выпадающий список -->
        <li class="dropdown">
          <a href="#" title="Нажмите чтобы открыть меню" style="color: #f7f7f7 !important;border-radius: 0 2em 2em 0;margin-left: -1px;" class="dropdown-toggle" data-toggle="dropdown"><?=$_SESSION["user"]; ?> <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="/profile">Перейти в профиль</a></li>
            <li><a href="/referrals">Мои рефералы</a></li>
            <li><a href="http://fastloto.org/?ref=2" target="_blank">Игра лотерея</a></li>
            <li><a href="/settings">Настройки</a></li>
            <li role="separator" class="divider"></li>
            <li><a class="login" href="/output">Выход</a></li>
          </ul>
        </li>
	<?php endif;?>
	<?php if (!$_SESSION["user_id"]) : ?>
<li><a  class="signup" href="/signup">Регистрация</a></li>
<li><a class="login" href="/login">Вход</a></li>
<?php endif;?>
		</ul>
	</div>
</div>
</nav> 

<!-- Main -->
<div id="main">
