<?PHP
$_OPTIMIZATION["title"] = "Статистика";
$_OPTIMIZATION["description"] = "Статистика выплаты, регистрации, пополнения, лидеры.";
$_OPTIMIZATION["keywords"] = "Статистика, последняя статистика игры с выводом денег платящие игры экономические фермы";
?>
<?PHP
$tfstats = time() - 60*60*24;
$db->Query("SELECT 
(SELECT COUNT(*) FROM db_users_a) all_users,
(SELECT SUM(insert_sum) FROM db_users_b) all_insert, 
(SELECT SUM(payment_sum) FROM db_users_b) all_payment,
(SELECT COUNT(*) FROM db_users_a WHERE date_reg > '$tfstats') new_users");
$stats_data = $db->FetchArray();
?>

<!-- Second Section -->
<section id="second" class="main special">
	<header class="major">
		<h2>Статистика</h2>
	</header>
	<ul class="statistics">
		<li class="style1">
			<span class="icon fa-users"></span>
			<strong><?=$stats_data["all_users"]; ?></strong> Пользователей
		</li>
		<li class="style2">
			<span class="icon fa-user-plus"></span>
			<strong><?=$stats_data["new_users"]; ?></strong> За сутки
		</li>
		<li class="style3">
			<span class="icon fa-suitcase"></span>
			<strong><?=sprintf("%.0f",($stats_data["all_insert"]-$stats_data["all_payment"])); ?> р</strong> Резерв
		</li>
		<li class="style4">
			<span class="icon fa-rub"></span>
			<strong><?=sprintf("%.0f",$stats_data["all_payment"]); ?> р</strong> Выплаты
		</li>
		<li class="style5">
			<span class="icon fa-clock-o"></span>
			<strong><?=intval(((time() - $config->SYSTEM_START_TIME) / 86400 ) +1); ?></strong> Работаем дней
		</li>
	</ul>

<!-- Nav tabs -->
<ul class="nav nav-tabs">
  <li class="active"><a href="#stats" data-toggle="tab">Статистика</a></li>
  <li><a href="/top" data-toggle="top">Топ-10 лидеров</a></li>
</ul>

<!-- Tab panes -->
<div class="tab-content thumbnail" style="border-top: 0;border-radius: 0 0 4px 4px;">
	<div class="tab-pane fade in active" id="stats">
<div class="row" style="margin: 0;"><br/>
	<div class="col-md-12">
	<div class="thumbnail stat"><h4>Последние 10 пополнений</h4>
	<table width="100%" class="table table-bordered">
			<thead><th>Логин</th><th>Сумма</th><th>Дата</th></thead>
		<tbody>
<?PHP	
$db->Query("SELECT * FROM db_insert_money ORDER BY date_add DESC LIMIT 10");
	while($data2 = $db->FetchArray()){
?>
	<tr>
		<td><?=$data2["user"]; ?></td>
		<td><?=sprintf("%.2f",$data2["money"]); ?> руб.</td>
		<td><?=date("d/m/Y H:i",$data2["date_add"]); ?></td>
	</tr>
	<?PHP
	}
?>
			</tbody>
		</table></div>
	</div><!-- Inserts -->


	<div class="col-md-12">
	<div class="thumbnail stat2"><h4>Последние 10 выплат</h4>
		<table width="100%" class="table table-bordered">
			<thead><th>Логин</th><th>Сумма</th><th>Дата</th></thead>
			<tbody>
<?PHP

$db->Query("SELECT * FROM db_payment ORDER BY date_add DESC LIMIT 10");
	while($data1 = $db->FetchArray()){
	
		
	?>
	<tr>
		<td><?=$data1["user"]; ?></td>
		<td><?=sprintf("%.2f",$data1["sum"]); ?>  руб.</td>
		<td><?=date("d/m/Y H:i",$data1["date_add"]); ?></td>
	</tr>
	<?PHP
	}
?>
			</tbody>
		</table></div>
	</div><!-- Payments -->



	<div class="col-md-12">
	<div class="thumbnail stat3"><h4>Последние 10 регистраций</h4>
		<table width="100%" class="table table-bordered">
			<thead><th>Логин</th><th>Пригласил</th><th>Регистрация</th></thead>
			<tbody>

	<?PHP
$db->Query("SELECT * FROM db_users_a ORDER BY date_reg DESC LIMIT 10");
	while($data = $db->FetchArray()){
?>
<tr align="center">
		<td><?=$data["user"]; ?></td>
		<td><?=$data["referer"]; ?></td>
		<td><?=date("d/m/Y H:i",$data["date_reg"]); ?></td>
	</tr>
	<?PHP
	}
?>
			</tbody>
		</table></div>
	</div><!-- Registration -->
</div></div>
</div>
</section>

